/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,0,0);
	padding : 5px;
	font-family : Arial;
	background-color : rgb(204,204,153);
	font-size : 9pt}
 A:link { color: #000000;
	text-decoration : none;
	font-weight : bold}
 A:visited { color: rgb(0,0,0);
	font-family : Verdana;
	font-size : 10px;
	font-weight : bold}
 
.nof_BusinessEnvironmentalNavbar2-Regular {
font-family:Verdana; font-size:9; font-weight:normal; font-style:normal; color:rgb(0,0,0) 
}

.nof_BusinessEnvironmentalNavbar4-Rollover {
font-family:Verdana; font-size:9; font-weight:bold; font-style:normal; color:rgb(0,0,0) 
}

.nof_BusinessEnvironmentalNavbar6-Highlighted {
font-family:Verdana; font-size:9; font-weight:normal; font-style:normal; color:rgb(255,0,0) 
}

.nof_BusinessEnvironmentalNavbar8-HighlightedRollover {
font-family:Verdana; font-size:9; font-weight:bold; font-style:normal; color:rgb(255,0,0) 
}

.nof_BusinessEnvironmentalNavbar3-Regular {
font-family:Verdana; font-size:8; font-weight:bold; font-style:normal; color:#333333 
}

.nof_BusinessEnvironmentalNavbar5-Rollover {
font-family:Verdana; font-size:8; font-weight:bold; font-style:normal; color:#ffffff 
}

.nof_BusinessEnvironmentalNavbar7-Highlighted {
font-family:Verdana; font-size:8; font-weight:bold; font-style:normal; color:#ffffff 
}

.nof_BusinessEnvironmentalNavbar9-HighlightedRollover {
font-family:Verdana; font-size:8; font-weight:bold; font-style:normal; color:#333333 
}


.TextNavBar {
	color: rgb(51,51,51);
	font-family : Verdana;
	font-size : 10px}
A:active {
	font-style: normal;
	text-decoration : none;
	color : rgb(255,0,0);
	font-size : 10px;
	font-family : Verdana;
	font-weight : bold
}

.nof_BusinessEnvironmentalBanners23-Banner4 {
font-family:Arial Black ; font-size:14pt; font-weight:400; font-style:normal; color:rgb(255,204,0) 
}


P {
	font-size: 9pt
}

.TextObject {
	font-size: 9pt
}

UL {
	font-size: 9pt;
	font-family : Arial
}

OL {
	font-size: 9pt;
	font-family : Arial
}A{	font-size : 10px;
	font-weight : bold;
	font-family : Verdana
}
.message {	font-size : 10px;
	text-align : left
}A:hover {
	font-style: italic;
	text-decoration : none;
	color : rgb(0,0,0);
	font-size : 10px;
	font-family : Verdana;
	font-weight : bold
}

